#program-details-form {
    display: none;
    overflow: hidden;
    padding: 75px 15px 90px;
}
@media only screen and (max-width: 767px) {
    #program-details-form {
        padding: 45px 15px 60px;
    }
}
#program-details-form .acf-field {
    padding: 15px 0 !important;
}
#program-details-form .acf-field .acf-input .acf-icon.-globe {
    display: none !important;
}
#program-details-form .acf-field[data-name="program_location"] .acf-input input {
    height: 56px;
    border-radius: 0 !important;
    border: 0 !important;
}
#program-details-form .acf-field[data-name="program_location"] .acf-input .title .acf-actions {
    top: 8px !important;
    right: 10px !important;
}
#program-details-form .acf-field[data-name="program_location"] .acf-input .title .acf-actions .acf-icon {
    background: #009BDF;
}
#program-details-form .acf-field[data-name="program_location"] .acf-input .title .acf-actions .acf-icon:before {
    position: relative;
    top: -3px;
}
#program-details-form .acf-form .acf-form-submit {
    padding-top: 20px;
    display: flex;
    align-items: center;
    gap: 16px;
}
#program-details-form .acf-form .acf-form-submit .acf-button {
    font-size: 16px;
    line-height: 24px;
    background-color: #FFD41c;
    color: #000000;
    font-weight: 500;
    font-family: "Bjorn", sans-serif;
    border-radius: 100px;
    padding: 13px 34px 17px;
    border: 0;
    transition: all 0.3s;
    cursor: pointer;
}
#program-details-form .acf-form .acf-form-submit .acf-button:hover {
    background-color: #F9CA00;
}
body.single-programs .select2-container {
    width: auto !important;
}
.single-programs .video-hero-banner.programs-video-banner {
    padding: 90px 15px;
    overflow: hidden;
}
@media only screen and (max-width: 1024px) {
    .single-programs .video-hero-banner.programs-video-banner {
        padding: 90px 15px 90px;
        overflow: visible;
    }
}
@media only screen and (max-width: 767px) {
    .single-programs .video-hero-banner.programs-video-banner {
        padding: 60px 15px 60px;
    }
}
.single-programs .video-hero-banner.programs-video-banner:before {
    background-image: url(../../../dist/img/graphics/hero-top-shape.svg);
    top: 0;
    opacity: 1;
    background-position: -200px -230px;
}
.single-programs .video-hero-banner.programs-video-banner:after {
    display: none;
}
@media only screen and (max-width: 1199px) {
    .single-programs .video-hero-banner.programs-video-banner .container .row .col-lg-9 {
        flex: 0 0 100%;
        max-width: 100%;
    }
}
@media only screen and (max-width: 1024px) {
    .single-programs .video-hero-banner.programs-video-banner .container .row .col-lg-9.first-column {
        order: 2;
    }
}
@media only screen and (max-width: 1199px) {
    .single-programs .video-hero-banner.programs-video-banner .container .row .col-lg-3 {
        flex: 0 0 100%;
        max-width: 100%;
    }
}
@media only screen and (max-width: 1024px) {
    .single-programs .video-hero-banner.programs-video-banner .container .row .col-lg-3.last-column {
        order: 1;
    }
}
.single-programs .video-hero-banner.programs-video-banner .video-hero__wrap {
    max-width: 750px;
    width: 100%;
    text-align: left;
    margin: 0;
    display: flex;
    flex-direction: column;
}
@media only screen and (min-width: 1400px) and (max-width: 1785px) {
    .single-programs .video-hero-banner.programs-video-banner .video-hero__wrap {
        max-width: 700px;
    }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .single-programs .video-hero-banner.programs-video-banner .video-hero__wrap {
        max-width: 600px;
    }
}
@media only screen and (max-width: 1199px) {
    .single-programs .video-hero-banner.programs-video-banner .video-hero__wrap {
        max-width: 100%;
    }
}
.single-programs .video-hero-banner.programs-video-banner .video-hero__wrap .video-hero__description {
    max-width: 100%;
    margin-top: 32px;
}
.single-programs .video-hero-banner.programs-video-banner .video-hero__wrap .video-hero__description p {
    margin-bottom: 16px;
    margin-top: 0;
    font-size: 16px;
    line-height: 1.5;
}
.single-programs .video-hero-banner.programs-video-banner .video-hero__wrap .video-hero__description p span {
    font-weight: 400 !important;
}
.single-programs .video-hero-banner.programs-video-banner .video-hero__wrap .video-hero__buttons {
    display: flex;
    align-items: center;
    gap: 16px;
    flex-wrap: wrap;
    margin-top: 20px;
}
@media only screen and (max-width: 767px) {
    .single-programs .video-hero-banner.programs-video-banner .video-hero__wrap .video-hero__buttons {
        justify-content: center;
    }
}
.single-programs .video-hero-banner.programs-video-banner .video-hero__wrap .video-hero__buttons a {
    margin: 0;
}
.single-programs .video-hero-banner.programs-video-banner .video-hero__wrap .video-hero__buttons a.kbf_primary_btn_outline {
    color: #fff !important;
}
.single-programs .video-hero-banner.programs-video-banner .video-hero__claim--buttons {
    display: flex;
    align-items: center;
    gap: 16px;
    flex-wrap: wrap;
    margin-top: 20px;
}
.single-programs .video-hero-banner.programs-video-banner .video-hero__website--link {
    margin-top: 24px;
}
@media only screen and (max-width: 767px) {
    .single-programs .video-hero-banner.programs-video-banner .video-hero__website--link {
        text-align: center;
    }
}
.single-programs .video-hero-banner.programs-video-banner .video-hero__video {
    width: 713px;
    height: 713px;
    overflow: hidden;
    margin-right: 0;
    display: block;
    margin-left: -174px;
}
@media only screen and (min-width: 1400px) and (max-width: 1785px) {
    .single-programs .video-hero-banner.programs-video-banner .video-hero__video {
        width: 600px;
        height: 600px;
        margin-left: -280px;
    }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .single-programs .video-hero-banner.programs-video-banner .video-hero__video {
        width: 550px;
        height: 550px;
        margin-left: -280px;
    }
}
@media only screen and (max-width: 1199px) {
    .single-programs .video-hero-banner.programs-video-banner .video-hero__video {
        width: 560px;
        height: 560px;
        margin: 60px auto 0;
        max-width: 100%;
    }
}
@media only screen and (max-width: 1024px) {
    .single-programs .video-hero-banner.programs-video-banner .video-hero__video {
        margin: 0 auto 60px;
    }
}
@media only screen and (max-width: 767px) {
    .single-programs .video-hero-banner.programs-video-banner .video-hero__video {
        width: 325px;
        height: 325px;
        margin: 0 auto 40px;
    }
}
.single-programs .video-hero-banner.programs-video-banner .video-hero__video .video-hero__video-overlay {
    max-width: 100%;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    overflow: hidden;
    position: relative;
}
.single-programs .video-hero-banner.programs-video-banner .video-hero__video .video-hero__video-overlay .video-hero__video-background {
    position: absolute;
    width: 100%;
    height: 100%;
    right: 0;
    bottom: 7px;
    border-radius: 50%;
    overflow: hidden;
    z-index: 1;
}
.single-programs .video-hero-banner.programs-video-banner .video-hero__video-img {
    width: 90%;
    height: 94%;
    border-radius: 50%;
    bottom: 0;
    left: 36px;
}
@media only screen and (max-width: 1785px) {
    .single-programs .video-hero-banner.programs-video-banner .video-hero__video-img {
        left: 30px;
    }
}
@media only screen and (max-width: 767px) {
    .single-programs .video-hero-banner.programs-video-banner .video-hero__video-img {
        left: 16px;
    }
}
.single-programs .program-briefs {
    background: #fff;
    border-radius: 20px;
    padding: 32px;
    display: flex;
    max-width: 830px;
    width: 100%;
    justify-content: space-between;
    margin-top: 120px;
    position: relative;
    z-index: 9;
}
@media only screen and (max-width: 1199px) {
    .single-programs .program-briefs {
        margin-top: 60px;
    }
}
@media only screen and (max-width: 1024px) {
    .single-programs .program-briefs {
        margin-top: 40px;
    }
}
@media only screen and (max-width: 767px) {
    .single-programs .program-briefs {
        flex-wrap: wrap;
        gap: 24px;
    }
}
.single-programs .program-briefs .program-fields-brief-item {
    position: relative;
    width: 100%;
    padding-right: 56px;
    margin-right: 56px;
    border-right: 1px solid #D7DFE9;
}
@media only screen and (max-width: 1199px) {
    .single-programs .program-briefs .program-fields-brief-item {
        padding-right: 24px;
        margin-right: 24px;
    }
}
@media only screen and (max-width: 767px) {
    .single-programs .program-briefs .program-fields-brief-item {
        border: 0;
        padding: 0;
        margin: 0;
        width: calc(50% - 16px);
    }
}
@media only screen and (max-width: 575px) {
    .single-programs .program-briefs .program-fields-brief-item {
        width: 100%;
    }
}
.single-programs .program-briefs .program-fields-brief-item:last-child {
    padding: 0;
    margin: 0;
    border: 0;
}
.single-programs .program-briefs .program-fields-brief-item.program-fields-brief-item-age ul {
    list-style: none;
    padding-left: 0;
}
.single-programs .program-briefs .program-fields-brief-item h6 {
    margin-bottom: 16px;
    margin-top: 8px;
}
.single-programs .program-briefs .program-fields-brief-item p {
    color: #061637;
    margin: 0;
}
.single-programs .program-briefs .program-fields-brief-item .contact-items p {
    display: flex;
    gap: 8px;
    margin-bottom: 12px;
}
.single-programs .program-briefs .program-fields-brief-item .contact-items p:last-child {
    margin-bottom: 0;
}
.single-programs .program-briefs .program-fields-brief-item .contact-items svg {
    position: relative;
    top: 4px;
}
.single-programs .program-briefs .program-fields-brief-item .contact-items span {
    flex: 1;
    word-wrap: break-word;
}
.single-programs .program-briefs .program-fields-brief-item ul {
    padding-left: 20px;
}
.single-programs .program-briefs .program-fields-brief-item ul li {
    font-size: 16px;
    line-height: 24px;
    color: #061637;
}
.single-programs .single-program-associate-posts {
    padding: 90px 15px;
}
@media only screen and (max-width: 767px) {
    .single-programs .single-program-associate-posts {
        padding: 60px 15px;
    }
}
.single-programs .single-program-associate-posts .events.post-type-wrapper {
    padding-bottom: 90px;
}
@media only screen and (max-width: 767px) {
    .single-programs .single-program-associate-posts .events.post-type-wrapper {
        padding-bottom: 60px;
    }
}
.single-programs .single-program-associate-posts .sports.post-type-wrapper .content-left, .single-programs .single-program-associate-posts .events.post-type-wrapper .content-left {
    margin-bottom: 40px;
    text-align: center;
}
.single-programs .single-program-associate-posts .sports.post-type-wrapper .content-left h2, .single-programs .single-program-associate-posts .events.post-type-wrapper .content-left h2 {
    color: #10357f;
}
.single-programs .single-program-associate-posts .sports.post-type-wrapper .content-left p, .single-programs .single-program-associate-posts .events.post-type-wrapper .content-left p {
    margin: 16px 0 0;
}
.single-programs .single-program-associate-posts .sports.post-type-wrapper .content-right.sports.posts-list, .single-programs .single-program-associate-posts .sports.post-type-wrapper .content-right.events.posts-list, .single-programs .single-program-associate-posts .events.post-type-wrapper .content-right.sports.posts-list, .single-programs .single-program-associate-posts .events.post-type-wrapper .content-right.events.posts-list {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}
@media only screen and (max-width: 1024px) {
    .single-programs .single-program-associate-posts .sports.post-type-wrapper .content-right.sports.posts-list, .single-programs .single-program-associate-posts .sports.post-type-wrapper .content-right.events.posts-list, .single-programs .single-program-associate-posts .events.post-type-wrapper .content-right.sports.posts-list, .single-programs .single-program-associate-posts .events.post-type-wrapper .content-right.events.posts-list {
        max-width: 100%;
    }
}
.single-programs .single-program-associate-posts .sports.post-type-wrapper .content-right.sports.posts-list .post-card.sports-post-card, .single-programs .single-program-associate-posts .sports.post-type-wrapper .content-right.events.posts-list .post-card.sports-post-card, .single-programs .single-program-associate-posts .events.post-type-wrapper .content-right.sports.posts-list .post-card.sports-post-card, .single-programs .single-program-associate-posts .events.post-type-wrapper .content-right.events.posts-list .post-card.sports-post-card {
    width: calc(25% - 18px);
}
@media only screen and (max-width: 1299px) {
    .single-programs .single-program-associate-posts .sports.post-type-wrapper .content-right.sports.posts-list .post-card.sports-post-card, .single-programs .single-program-associate-posts .sports.post-type-wrapper .content-right.events.posts-list .post-card.sports-post-card, .single-programs .single-program-associate-posts .events.post-type-wrapper .content-right.sports.posts-list .post-card.sports-post-card, .single-programs .single-program-associate-posts .events.post-type-wrapper .content-right.events.posts-list .post-card.sports-post-card {
        width: calc(33.33% - 18px);
    }
}
@media only screen and (max-width: 1024px) {
    .single-programs .single-program-associate-posts .sports.post-type-wrapper .content-right.sports.posts-list .post-card.sports-post-card, .single-programs .single-program-associate-posts .sports.post-type-wrapper .content-right.events.posts-list .post-card.sports-post-card, .single-programs .single-program-associate-posts .events.post-type-wrapper .content-right.sports.posts-list .post-card.sports-post-card, .single-programs .single-program-associate-posts .events.post-type-wrapper .content-right.events.posts-list .post-card.sports-post-card {
        width: calc(50% - 18px);
    }
}
@media only screen and (max-width: 767px) {
    .single-programs .single-program-associate-posts .sports.post-type-wrapper .content-right.sports.posts-list .post-card.sports-post-card, .single-programs .single-program-associate-posts .sports.post-type-wrapper .content-right.events.posts-list .post-card.sports-post-card, .single-programs .single-program-associate-posts .events.post-type-wrapper .content-right.sports.posts-list .post-card.sports-post-card, .single-programs .single-program-associate-posts .events.post-type-wrapper .content-right.events.posts-list .post-card.sports-post-card {
        width: 100%;
    }
}